/* all reduct to 35% */
html, body {
  padding: 0;
  margin: 0;
  background: #fff; }

html {
  font-size: 20px; }

body {
  font-size: 1em; }

.button-group-pills .btn {
  border-radius: 20px;
  line-height: 1.2;
  margin-bottom: 15px;
  margin-left: 10px;
  border-color: #bbbbbb;
  background-color: #FFF;
  color: #14a4be; }
  .button-group-pills .btn.active {
    border-color: #14a4be;
    background-color: #14a4be;
    color: #FFF;
    box-shadow: none; }
  .button-group-pills .btn:hover {
    border-color: #158b9f;
    background-color: #158b9f;
    color: #FFF; }
  .button-group-pills .btn input {
    position: absolute;
    clip: rect(0, 0, 0, 0); }

a:hover {
  text-decoration: none; }

.yellow {
  color: #fbeb4e !important; }

.cyan {
  color: #3aa0c2 !important; }

.white {
  color: #fff !important; }
  .white:hover {
    color: #fff !important; }

.text-danger {
  color: #ab0000 !important; }

.dark-cyan {
  color: #275765 !important; }

.gray {
  color: #eaeaea !important; }

.mid-gray {
  color: #6c757d !important; }

.dark-gray {
  color: #333 !important; }

.bg-white {
  background-color: #fff; }

.bg-gray {
  background-color: #eaeaea; }

.bg-cyan {
  background-color: #3aa0c2; }

.bg-light-cyan {
  background-color: #96d3e7; }

.bg-lighter-cyan {
  background-color: #86d4e9; }

.bg-mid-cyan {
  background-color: #1ea3c7; }

.bg-dark-cyan {
  background-color: #275765; }

.bg-yellow {
  background-color: #fbeb4e; }

.big-radius {
  border-radius: 15px; }

.bg-publish {
  background-color: green;
  color: #fff; }

.bg-draft {
  background-color: #3aa0c2;
  color: #333; }

.underline {
  text-decoration: underline; }

.no-list {
  list-style: none; }

.nowrap {
  white-space: nowrap; }

.btn-primary {
  background-color: #fbeb4e;
  border: none;
  color: #275765;
  font-weight: bold;
  font-size: 1em;
  padding: 8px 15px; }
  .btn-primary:hover {
    background-color: #fbeb4e;
    color: #275765; }
  .btn-primary.btn-sm {
    font-size: 0.7em;
    font-weight: normal;
    padding: 4px 8px; }

.btn.disabled {
  background-color: #eaeaea !important;
  color: #333 !important; }

.btn-white {
  background-color: #fff;
  color: #3aa0c2; }
  .btn-white i {
    color: #3aa0c2; }

.share-txt a, .share-txt a:hover {
  color: #fff !important; }

.facebook {
  background: #3059b0; }

.lineme {
  background: #07b53b; }

.twitter {
  background-color: #1da1f2; }

.ajs-header {
  font-weight: bold;
  color: #275765; }

.ajs-buttons .ajs-ok {
  background-color: #3aa0c2;
  color: #333;
  border: none; }
.ajs-buttons .ajs-cancel {
  background-color: #333;
  color: #fff;
  border: none; }

.btn-new-post {
  background: #fff url("/images/icon-new-post.png") no-repeat 10px center/35px;
  color: #275765;
  padding-left: 50px;
  font-size: 1em; }

.icon-new-post:before {
  content: url("/images/icon-new-post-yellow.png");
  display: inline-block;
  padding-right: 10px;
  vertical-align: middle; }

.title-label {
  font-size: 1.05em;
  font-weight: bold; }

.form-control {
  font-size: 0.85em;
  border-radius: 10px;
  margin-top: 8px;
  margin-bottom: 8px; }

.show-password {
  background-color: #ab0000 !important;
  color: #fff;
  font-size: 0.9em;
  padding: 4px 8px;
  border-radius: 8px; }

.nav-scroller {
  overflow-y: hidden;
  height: 2.7rem; }
  .nav-scroller .nav {
    flex-wrap: nowrap;
    overflow-x: auto;
    flex-direction: row; }

.inner-container {
  max-width: 450px;
  margin: auto; }

.label-tag {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #eaeaea; }
  .label-tag .blind {
    opacity: 0;
    display: inline-block;
    margin-bottom: 10px; }
  .label-tag span.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 4px;
    background-color: #96d3e7;
    white-space: nowrap;
    color: #3aa0c2;
    border: solid 2px #96d3e7;
    border-radius: 8px;
    text-align: center; }
    .label-tag span.checkmark:after {
      content: '';
      position: absolute;
      display: none;
      left: 9px;
      top: 5px;
      width: 5px;
      height: 10px;
      border: solid white;
      border-width: 0 3px 3px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
  .label-tag input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }
    .label-tag input:checked {
      background-color: #3aa0c2;
      color: #fbeb4e; }
      .label-tag input:checked ~ .checkmark {
        background-color: #275765;
        border-color: #fbeb4e;
        color: #fbeb4e; }
  .label-tag.cat-tag {
    width: 150px;
    height: 100%; }
    .label-tag.cat-tag span {
      font-size: 1.2em; }
    .label-tag.cat-tag input {
      position: absolute;
      opacity: 0;
      cursor: pointer;
      height: 0;
      width: 0; }
      .label-tag.cat-tag input:checked {
        background-color: #fbeb4e;
        color: #3aa0c2; }
        .label-tag.cat-tag input:checked ~ .checkmark {
          background-color: #fbeb4e !important;
          border-color: #fbeb4e;
          color: #3aa0c2; }
  .label-tag#work span {
    background: #fff url("/images/icon-board-work.png") no-repeat center 10px/50px;
    padding-top: 60px; }
  .label-tag#work-experience span {
    background: #fff url("/images/icon-board-experience.png") no-repeat center 10px/50px;
    padding-top: 60px;
    white-space: pre-wrap;
    font-size: 0.65em; }
  .label-tag#general span {
    background: #fff url("/images/icon-board-general.png") no-repeat center 10px/50px;
    padding-top: 60px; }
  .label-tag#trading span {
    background: #fff url("/images/icon-board-ecommerce.png") no-repeat center 10px/50px;
    padding-top: 60px; }

.paginator .load-more a {
  color: #275765; }
  .paginator .load-more a i {
    font-size: 1.2em; }

body {
  padding-top: 103px;
  padding-bottom: 90px; }

#slogan {
  font-size: 19px;
  margin-bottom: 1em; }

header {
  font-size: 20px;
  min-height: 100px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  background: #ffffff;
  padding: 0px 11px; }
  header p {
    margin-bottom: 1em; }
  header nav.navbar {
    padding: 0 0 15px; }
    header nav.navbar .navbar-toggler {
      border: none;
      padding: 0;
      color: #275765;
      font-size: 1rem; }
    header nav.navbar #navbarCollapse {
      background: #3aa0c2 url(../images/hello-monday-bg.jpg) no-repeat center top;
      height: calc(100vh);
      width: calc(100vw);
      overflow-y: scroll;
      position: absolute;
      left: -15px;
      top: 56px;
      padding: 15px 15px; }
      header nav.navbar #navbarCollapse #hello-monday {
        text-align: center;
        font-size: 1.55em;
        color: #b5007c;
        text-shadow: 0px 2px 1px #fff;
        transform: rotate(-10deg);
        margin-bottom: 15px; }
      header nav.navbar #navbarCollapse:before {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: -moz-linear-gradient(0deg, #3aa0c2 0%, #3aa0c2 90%, rgba(58, 160, 194, 0) 100%);
        background: -webkit-linear-gradient(0deg, #3aa0c2 0%, #3aa0c2 90%, rgba(58, 160, 194, 0) 100%);
        background: linear-gradient(0deg, #3aa0c2 0%, #3aa0c2 90%, rgba(58, 160, 194, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3aa0c2",endColorstr="#3aa0c2",GradientType=1); }
      header nav.navbar #navbarCollapse .navbar-nav {
        padding: 0;
        position: relative; }
        header nav.navbar #navbarCollapse .navbar-nav li.nav-item {
          margin: 8px 0 0 0; }
          header nav.navbar #navbarCollapse .navbar-nav li.nav-item a {
            font-size: 1.3em;
            line-height: 1;
            color: #fbeb4e;
            background: #18bff7;
            padding: 8px 15px;
            border-radius: 8px; }
        header nav.navbar #navbarCollapse .navbar-nav .dropdown-menu {
          display: block;
          border: none;
          margin: 0;
          padding: 0;
          background: none; }
          header nav.navbar #navbarCollapse .navbar-nav .dropdown-menu li {
            margin: 8px 0 0 0; }
            header nav.navbar #navbarCollapse .navbar-nav .dropdown-menu li a {
              padding: 8px 15px;
              font-size: 0.95em;
              color: #333;
              background: #96d3e7; }
  header #logo a {
    text-decoration: none; }
  header #logo p {
    font-size: 11px; }
  header #logo img {
    max-width: 83px;
    border: none; }
  header #signup-btn {
    background-color: #3aa0c2;
    color: #fbeb4e;
    font-size: 0.65em;
    line-height: 1.5;
    padding: 10px 5px;
    border: none;
    white-space: nowrap; }
  header #member-nav {
    flex-direction: row; }
    header #member-nav li {
      background-color: #eaeaea;
      border-radius: 50%;
      margin-left: 5px; }
      header #member-nav li a {
        color: #275765;
        font-size: 0.95em;
        padding-top: 0;
        width: 35px;
        height: 35px;
        text-align: center;
        vertical-align: middle; }
        header #member-nav li a i {
          vertical-align: middle;
          font-size: 0.95em;
          line-height: 35px;
          position: relative; }
          header #member-nav li a i span {
            position: absolute;
            bottom: 60%;
            left: 100%;
            display: inline-block;
            text-align: center;
            line-height: 20px;
            width: 20px;
            font-size: 0.95em;
            font-weight: bold;
            color: #fff;
            background-color: red;
            border-radius: 50%; }
        header #member-nav li a:after {
          display: none; }
      header #member-nav li ul li {
        background: none; }
        header #member-nav li ul li a {
          text-align: left;
          width: auto;
          height: auto; }
    header #member-nav #notification-items ul {
      width: 340px; }
      header #member-nav #notification-items ul li {
        margin: 8px 0; }
        header #member-nav #notification-items ul li a {
          padding: 0 5px;
          font-size: 0.7em; }
          header #member-nav #notification-items ul li a .noti-msg {
            color: #333;
            display: inline-block;
            width: calc(100% - 70px);
            white-space: pre-wrap; }
            header #member-nav #notification-items ul li a .noti-msg strong {
              color: #275765;
              display: block;
              font-size: 0.75em;
              font-weight: bold;
              text-transform: capitalize; }
          header #member-nav #notification-items ul li a img {
            float: left;
            width: 55px;
            margin-right: 5px;
            border-radius: 50%; }
  header #menu-desktop {
    display: none; }
  header #mobile-nav {
    position: fixed;
    -webkit-backface-visibility: hidden;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #ebebeb;
    padding: 10px 0; }
    header #mobile-nav .col {
      text-align: center;
      padding: 0 1px; }
    header #mobile-nav .icon {
      font-size: 0.65em;
      font-weight: bold;
      color: #275765;
      white-space: nowrap;
      display: block;
      min-width: 48px;
      border-radius: 10px;
      padding: 30px 8px 8px 8px;
      box-shadow: 0 0 2px #333; }
      header #mobile-nav .icon.active {
        background-color: #fbeb4e !important; }
      header #mobile-nav .icon.icon-job {
        background: #fff url("../images/menu-icon-job.png") no-repeat center 4px/28px; }
      header #mobile-nav .icon.icon-activity {
        background: #fff url("../images/menu-icon-activity.png") no-repeat center 4px/28px; }
      header #mobile-nav .icon.icon-knowledges {
        background: #fff url("../images/menu-icon-articles.png") no-repeat center 4px/28px; }
      header #mobile-nav .icon.icon-board {
        background: #fff url("../images/menu-icon-talk.png") no-repeat center 4px/28px; }
      header #mobile-nav .icon.icon-menus {
        position: relative;
        min-width: 80px;
        border: none; }
        header #mobile-nav .icon.icon-menus span {
          padding-bottom: 10px;
          font-size: 1em;
          line-height: 20px;
          color: #fbeb4e;
          display: block;
          position: absolute;
          bottom: -25px;
          left: 0;
          padding-top: 44px;
          width: 100%;
          border: solid 5px #ebebeb;
          border-radius: 15px;
          box-shadow: 0 1px 2px #fff;
          background: #3aa0c2 url("../images/menu-icon-menus.png") no-repeat center 8px/35px; }

#mobile-navbar-modal .modal-content {
  background: none;
  border: none; }
  #mobile-navbar-modal .modal-content .modal-header {
    border: none;
    text-align: center; }
    #mobile-navbar-modal .modal-content .modal-header button {
      margin: auto;
      float: none;
      background: #333;
      color: #fff;
      border-radius: 50%;
      opacity: 1;
      line-height: 0.9;
      padding: 0 0 10px 0;
      text-align: center;
      font-size: 2.5em;
      width: 55px; }
  #mobile-navbar-modal .modal-content .modal-body {
    padding-top: 0; }
#mobile-navbar-modal .navbar-nav {
  background-color: #1ea3c7;
  padding: 2px 8px;
  border-radius: 10px; }
  #mobile-navbar-modal .navbar-nav li {
    padding: 0px;
    margin: 4px 0; }
    #mobile-navbar-modal .navbar-nav li a {
      background-color: #62bfd8;
      color: #fbeb4e;
      border-radius: 10px;
      padding: 0px 8px;
      position: relative;
      font-size: 1.4em; }
      #mobile-navbar-modal .navbar-nav li a:after {
        position: absolute;
        right: 10px;
        top: calc(50% - 3px); }
    #mobile-navbar-modal .navbar-nav li ul {
      position: relative !important;
      padding: 0px;
      margin-left: 15px;
      width: calc(100% - 15px); }
      #mobile-navbar-modal .navbar-nav li ul li {
        width: 100%;
        list-style: none; }
        #mobile-navbar-modal .navbar-nav li ul li a {
          font-size: 1em;
          color: #fff; }

#font-resize {
  margin: 8px 0;
  background-color: #e8effa;
  border-radius: 16px;
  padding: 0 4px;
  box-shadow: 0 0 2px #333; }
  #font-resize .col {
    text-align: center; }
    #font-resize .col i {
      background-color: #fff;
      border-radius: 50%;
      font-size: 1.2em;
      color: #3aa0c2; }
    #font-resize .col.disabled i {
      color: #eaeaea; }
  #font-resize span {
    white-space: nowrap;
    font-size: 0.7em;
    font-weight: bold;
    color: #275765;
    padding: 0 10px; }
  #font-resize .btn-plus i {
    font-size: 1.3em;
    font-weight: bold; }

footer {
  background-color: #275765;
  padding-bottom: 80px; }
  footer .slogan {
    font-size: 18px; }
  footer #social-icons {
    text-align: center; }
    footer #social-icons a {
      display: inline-block;
      margin: 15px 8px;
      text-decoration: none;
      color: #fff;
      font-size: 1.2em; }
  footer .footer-links {
    text-align: center;
    padding: 15px 0;
    margin: 0; }
    footer .footer-links a {
      color: #fff;
      font-size: 19px;
      white-space: nowrap;
      padding: 15px;
      line-height: 2; }
  footer .copyright {
    color: #fff;
    text-align: center;
    font-size: 11px;
    margin: 0;
    padding: 15px 0; }

#profile-nav ul li a {
  white-space: nowrap; }

.swipe-box {
  overflow: hidden; }

#content {
  background: #fff; }
  #content .back-btn {
    display: inline-block;
    margin-top: 30px; }
  #content.bg-cyan {
    background-color: #3aa0c2; }
  #content.homepage {
    max-width: 1140px;
    margin: auto; }
    #content.homepage section {
      margin: 30px auto; }
      #content.homepage section.first-child {
        margin-top: 0;
        background: url("/images/banner-homepage.jpg") no-repeat center top/contain; }
      #content.homepage section .top-container {
        padding-top: 200px; }
        #content.homepage section .top-container #top-banner {
          border-radius: 15px; }
      #content.homepage section:last-child {
        margin-bottom: 0; }
      #content.homepage section h3 {
        font-size: 1.05em; }
    #content.homepage .btn-shadow {
      box-shadow: 0 1px 10px #333; }
    #content.homepage #find-job-section h2 {
      font-size: 1.35em; }
    #content.homepage #find-job-section p {
      font-size: 1em;
      color: #fff; }
    #content.homepage #find-job-section .bg-image {
      background-image: url("/images/section-job.png");
      background-repeat: no-repeat;
      background-position: center center;
      background-size: contain; }
    #content.homepage #find-job-section .btn {
      margin: 0;
      padding: 4px; }
    #content.homepage #selection-jobs h3 {
      font-size: 0.95em;
      min-height: 100px;
      background: url("/images/couple.png") no-repeat left top/contain;
      padding-left: 130px;
      margin: 0; }
    #content.homepage #selection-jobs .btn {
      font-size: 1em; }
    #content.homepage #selection-jobs .job-list tr td {
      padding: 8px;
      vertical-align: top; }
      #content.homepage #selection-jobs .job-list tr td:last-child {
        width: 90px;
        text-align: right; }
    #content.homepage #special-job {
      text-align: center; }
      #content.homepage #special-job div:first-child {
        background: url("/images/sofa.jpg") no-repeat center top/cover; }
      #content.homepage #special-job .btn {
        font-size: 1em; }
    #content.homepage #board #board-bg {
      background: url("/images/banner-home-board-section.jpg") no-repeat left top/cover;
      border-radius: 15px; }
    #content.homepage #board .title {
      color: #fbeb4e;
      font-size: 1.05em; }
    #content.homepage #board .text {
      font-size: 0.9em; }
    #content.homepage #top-slider .carousel-inner a {
      display: block; }
    #content.homepage #top-slider .carousel-inner .item {
      height: 250px;
      width: 100%;
      border-radius: 10px;
      background-color: #eaeaea;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center center; }
    #content.homepage #port-slider {
      box-shadow: 0 0 3px #f5f5f5;
      border-radius: 10px;
      background-color: #f5f5f5; }
      #content.homepage #port-slider .carousel-inner a {
        display: block; }
      #content.homepage #port-slider .carousel-inner .item {
        height: 180px;
        width: 100%;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        background-color: #f5f5f5;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center; }
      #content.homepage #port-slider .carousel-inner .profile {
        text-align: center;
        padding-top: 10px;
        background-color: #f5f5f5;
        height: 100% !important;
        -webkit-border-top-right-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-topright: 10px;
        -moz-border-radius-bottomright: 10px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px; }
        #content.homepage #port-slider .carousel-inner .profile .author-name {
          color: #3aa0c2;
          font-size: 0.8em; }
        #content.homepage #port-slider .carousel-inner .profile .port-title {
          padding-top: 10px;
          color: #333;
          font-size: 0.7em; }
        #content.homepage #port-slider .carousel-inner .profile img.port-avatar {
          width: 50px; }
      #content.homepage #port-slider .carousel-control-next {
        right: -15px !important; }
      #content.homepage #port-slider .carousel-control-prev {
        left: -15px !important; }
      #content.homepage #port-slider .carousel-control-prev, #content.homepage #port-slider .carousel-control-next {
        opacity: 1; }
        #content.homepage #port-slider .carousel-control-prev .carousel-control-next-icon, #content.homepage #port-slider .carousel-control-prev .carousel-control-prev-icon, #content.homepage #port-slider .carousel-control-next .carousel-control-next-icon, #content.homepage #port-slider .carousel-control-next .carousel-control-prev-icon {
          background-color: #3aa0c2;
          border-radius: 50%;
          padding: 16px;
          box-shadow: 0 0 3px #333; }
    #content.homepage #activity-section .bg-image {
      display: block;
      width: 100%;
      background: url("/images/section-ativity.jpg") no-repeat center center/cover;
      min-height: 126px;
      border-radius: 15px; }
    #content.homepage #activity-section .bg-text {
      background: url("/images/text-we-can-do-it.png") no-repeat center center/50%;
      height: 100%; }
    #content.homepage #knowledge-section .title {
      font-size: 1.05em;
      color: #001e5b; }
    #content.homepage #knowledge-section .text {
      color: #001e5b;
      font-size: 0.9em; }
    #content.homepage #knowledge-section .bg-image {
      background: url("/images/section-knowledge.png") no-repeat left center/cover; }
    #content.homepage .section .title {
      font-size: 1.05em; }
    #content.homepage .section .text {
      font-size: 0.9em; }
    #content.homepage #aboutus-section .bg-image {
      background: url("/images/bg-youtube-banner.jpg") no-repeat center center/cover;
      min-height: 256px; }
    #content.homepage #aboutus2-section .title {
      font-size: 1.65em;
      color: #6c757d;
      padding: 10px 0; }
    #content.homepage #aboutus2-section h4 {
      font-size: 0.9em;
      font-weight: bold;
      color: #6c757d; }
    #content.homepage #aboutus2-section .text {
      color: #3aa0c2;
      font-size: 0.85em; }
    #content.homepage #signup-section .bg-image {
      background: url("/images/bg-youtube-banner.jpg") no-repeat center center/cover;
      border-radius: 15px;
      box-shadow: 0 0 10px #eaeaea; }
    #content.homepage #signup-section .btn-secondary {
      color: #fbeb4e !important;
      background: #3aa0c2;
      border: none; }
    #content.homepage #pre-footer .bg-image {
      background: url("/images/youtube-banner.jpg") no-repeat center center/cover;
      min-height: 139px; }

#signup-option .btn {
  padding-top: 55px;
  background-position: center 8px;
  background-size: 48px;
  background-repeat: no-repeat;
  margin: 4px;
  line-height: 1.5;
  border-radius: 10px;
  height: 100%; }
  #signup-option .btn span {
    font-size: 0.8em;
    font-weight: bold;
    word-break: break-word;
    color: #3aa0c2; }
  #signup-option .btn.icon-4 {
    background-image: url("/images/icon-login.png"); }
#signup-option .btn-signup {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center; }
  #signup-option .btn-signup.icon-1 {
    background-image: url("/images/icon-normal-signup.png"); }
  #signup-option .btn-signup.icon-2 {
    background-image: url("/images/icon-job-signup.png"); }
  #signup-option .btn-signup.icon-3 {
    background-image: url("/images/icon-poster-signup.png"); }

.series-scroller {
  overflow-y: hidden;
  height: 280px; }
  .series-scroller .series-container {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    flex-direction: row; }
    .series-scroller .series-container .item {
      display: list-item;
      list-style: none;
      margin: 0 8px; }
      .series-scroller .series-container .item img {
        width: auto !important;
        max-height: 250px !important; }

#member-dashboard {
  background-color: #fff;
  border-radius: 15px;
  padding: 30px 15px; }
  #member-dashboard .col-btn {
    margin: 1em -15px; }
    #member-dashboard .col-btn div[class*="col-"] {
      padding: 8px 15px; }
  #member-dashboard .btn-custom {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    background-color: #96d3e7;
    box-shadow: 0 0 5px #6c757d; }
    #member-dashboard .btn-custom.signed {
      background-color: #fbeb4e; }
    #member-dashboard .btn-custom span {
      font-size: 0.9em;
      font-weight: bold;
      color: #275765; }
    #member-dashboard .btn-custom.icon-1 span:before {
      display: block;
      content: url("/images/icon-member-job.png"); }
    #member-dashboard .btn-custom.icon-2 span:before {
      display: block;
      content: url("/images/icon-member-activity.png"); }
    #member-dashboard .btn-custom.icon-3 span:before {
      display: block;
      content: url("/images/icon-member-review.png"); }
    #member-dashboard .btn-custom.icon-4 span:before {
      display: block;
      content: url("/images/icon-member-port.png"); }

.page-nav {
  margin-top: 20px; }
  .page-nav .navbar-nav {
    flex-direction: row; }
    .page-nav .navbar-nav .nav-item a {
      font-size: 1.05em;
      margin: 0;
      padding: 8px 15px;
      background-color: #fff;
      border: none;
      color: #3aa0c2;
      white-space: nowrap; }
    .page-nav .navbar-nav .nav-item.active a {
      background-color: #3aa0c2;
      color: #fff;
      border-radius: 0;
      -webkit-border-top-left-radius: 10px;
      -webkit-border-top-right-radius: 10px;
      -moz-border-radius-topleft: 10px;
      -moz-border-radius-topright: 10px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      border-bottom: solid 1px #96d3e7; }

#interest .btn {
  font-size: 0.95em; }
  #interest .btn.active {
    border-color: #fbeb4e;
    color: #fbeb4e; }

#jobs-body #tab-nav {
  padding-bottom: 15px;
  border-bottom: solid 1px #96d3e7;
  margin-bottom: 15px; }
  #jobs-body #tab-nav a {
    display: block;
    font-size: 1.05em;
    color: #fff;
    padding-top: 40px;
    margin: 0 8px;
    text-align: center; }
    #jobs-body #tab-nav a small {
      display: none; }
    #jobs-body #tab-nav a#btn-job-new {
      background: url("/images/icon-new.png") no-repeat center top/40px; }
    #jobs-body #tab-nav a#btn-job-match {
      background: url("/images/icon-match.png") no-repeat center top/40px; }
    #jobs-body #tab-nav a#btn-job-near {
      background: url("/images/icon-near.png") no-repeat center top/40px; }
    #jobs-body #tab-nav a.active {
      color: #fbeb4e; }
#jobs-body #job-cat {
  width: 100%;
  background-color: #275765;
  color: #fff;
  padding: 8px;
  border-radius: 8px; }
#jobs-body .job-container {
  margin: 0; }
  #jobs-body .job-container .job-item {
    display: block;
    background-color: #fff;
    color: #333;
    border-radius: 8px;
    padding: 10px;
    margin: 30px 0; }
    #jobs-body .job-container .job-item .row {
      margin-right: -8px;
      margin-left: -8px; }
      #jobs-body .job-container .job-item .row > .col,
      #jobs-body .job-container .job-item .row > [class*="col-"] {
        padding-right: 8px;
        padding-left: 8px; }
    #jobs-body .job-container .job-item figure {
      margin-bottom: 0;
      text-align: center; }
      #jobs-body .job-container .job-item figure img {
        border-radius: 10px;
        width: 100px;
        border: solid 2px #3aa0c2;
        margin-top: -30px; }
    #jobs-body .job-container .job-item .col-description {
      text-align: center; }
      #jobs-body .job-container .job-item .col-description a {
        text-decoration: none; }
        #jobs-body .job-container .job-item .col-description a p {
          margin: 0;
          text-decoration: none;
          color: #333 !important; }
        #jobs-body .job-container .job-item .col-description a .wage {
          color: #3aa0c2 !important; }
      #jobs-body .job-container .job-item .col-description p {
        margin: 0;
        text-decoration: none;
        color: #333; }
        #jobs-body .job-container .job-item .col-description p.d-block {
          margin: auto; }
      #jobs-body .job-container .job-item .col-description .wage {
        color: #3aa0c2; }
    #jobs-body .job-container .job-item .job-description {
      color: #275765;
      margin: 8px; }
    #jobs-body .job-container .job-item .col-addr .shadow {
      border-radius: 8px;
      padding: 15px;
      color: #275765; }
    #jobs-body .job-container .job-item .apply-number {
      font-size: 0.95em;
      line-height: 50px;
      text-align: center;
      font-weight: bold;
      display: inline-block;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      color: #275765;
      background: #fbeb4e; }
    #jobs-body .job-container .job-item .approval-candidate select {
      background-color: #fbeb4e;
      padding: 8px;
      border-radius: 10px;
      color: #275765; }
    #jobs-body .job-container .job-item img {
      max-width: 100% !important;
      height: auto !important; }
  #jobs-body .job-container .job-item:hover {
    text-decoration: none; }
  #jobs-body .job-container.single {
    padding-bottom: 30px; }
    #jobs-body .job-container.single .job-item {
      padding: 15px;
      margin-bottom: 0; }
      #jobs-body .job-container.single .job-item .title {
        font-size: 1.2em;
        color: #275765;
        font-weight: bold; }
      #jobs-body .job-container.single .job-item figure img {
        margin-top: 10px; }
      #jobs-body .job-container.single .job-item .job-description {
        color: #333;
        margin: 0; }
      #jobs-body .job-container.single .job-item .map-toggle {
        position: absolute;
        left: calc(50% - 30px);
        bottom: -25px; }
        #jobs-body .job-container.single .job-item .map-toggle a {
          color: #fff;
          font-size: 0.7em;
          padding: 4px 8px;
          border-radius: 10px;
          display: inline-block;
          background-color: #275765;
          text-align: center; }
#jobs-body.map-container {
  width: 250px; }
  #jobs-body.map-container .job-item {
    padding: 8px !important; }
    #jobs-body.map-container .job-item .wage {
      font-size: 0.95em;
      line-height: 1.5; }
    #jobs-body.map-container .job-item .position {
      font-size: 0.95em;
      color: #275765; }
    #jobs-body.map-container .job-item .link a {
      display: inline-block;
      font-size: 0.95em;
      color: #275765;
      background-color: #fbeb4e;
      border-radius: 8px;
      text-align: center;
      padding: 8px; }
#jobs-body #job-match-button {
  display: inline-block;
  background-color: #fbeb4e;
  padding: 10px;
  border-radius: 10px;
  color: #275765;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.15em;
  margin: 15px 0; }
  #jobs-body #job-match-button img {
    border: none; }
#jobs-body #job-categories {
  margin: 1em -15px;
  justify-content: center; }
  #jobs-body #job-categories div[class*="col-"] {
    padding: 4px; }
  #jobs-body #job-categories .tag {
    min-height: 44px;
    display: block;
    padding: 4px 8px;
    border-radius: 8px;
    height: 100%;
    white-space: break-spaces;
    font-size: 14px;
    color: #fff;
    background-color: #275765; }
    #jobs-body #job-categories .tag span {
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 100%; }

.custom-form label {
  padding-top: 10px; }
.custom-form .form-control {
  margin-top: 0; }

#job-map {
  height: calc(100vh - 494px);
  background: #fff; }

#job-map-single {
  position: relative;
  height: 300px;
  margin-top: 15px;
  /*
  &:before{
    content:'';
    display:block;
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    height:50px;
    width:100%;
    background: -moz-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3aa0c2",endColorstr="#3aa0c2",GradientType=1);
  }
  &:after{
    content:'';
    display:block;
    position:absolute;
    z-index:1;
    bottom:0;
    left:0;
    height:50px;
    width:100%;
    background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3aa0c2",endColorstr="#3aa0c2",GradientType=1);
  }*/ }
  #job-map-single #map {
    height: 300px;
    width: 100%;
    position: absolute; }

#knowledge-cat {
  margin: 15px 0;
  width: 100%;
  background-color: #275765;
  color: #fff;
  padding: 8px;
  border-radius: 8px; }

.knowledge-container {
  margin-top: 15px; }
  .knowledge-container img {
    height: auto !important;
    max-width: 100% !important;
    display: block; }
  .knowledge-container .series-scroller .series-container .item img {
    height: auto !important;
    max-width: none !important; }
  .knowledge-container .knowledge-item {
    display: block;
    border-radius: 15px;
    background-color: #fff;
    margin: 15px 0; }
    .knowledge-container .knowledge-item figure {
      position: relative;
      text-align: center; }
      .knowledge-container .knowledge-item figure img {
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
        margin: auto; }
      .knowledge-container .knowledge-item figure .play-icon {
        position: absolute;
        width: 100%;
        text-align: center;
        top: calc(50% - 35px); }
        .knowledge-container .knowledge-item figure .play-icon i {
          font-size: 70px;
          color: #fbeb4e; }
    .knowledge-container .knowledge-item .description {
      display: block;
      padding: 15px;
      color: #275765; }
      .knowledge-container .knowledge-item .description a {
        color: #275765 !important; }
    .knowledge-container .knowledge-item .action-tool {
      padding: 15px; }
      .knowledge-container .knowledge-item .action-tool a {
        display: inline-block;
        line-height: 30px;
        margin: 0 30px 0 0;
        color: #6c757d; }
        .knowledge-container .knowledge-item .action-tool a i {
          font-size: 30px;
          color: #6c757d;
          vertical-align: middle; }
        .knowledge-container .knowledge-item .action-tool a.liked {
          color: #3aa0c2; }
          .knowledge-container .knowledge-item .action-tool a.liked i {
            color: #3aa0c2; }
      .knowledge-container .knowledge-item .action-tool.single a {
        margin-right: 0; }
    .knowledge-container .knowledge-item time {
      color: #3aa0c2;
      display: inline-block;
      margin-bottom: 15px; }
    .knowledge-container .knowledge-item .share-tool {
      color: #3aa0c2;
      font-size: 0.85em;
      margin-top: 30px; }
      .knowledge-container .knowledge-item .share-tool a {
        color: #3aa0c2;
        margin: 8px; }
        .knowledge-container .knowledge-item .share-tool a i {
          font-size: 1.2em; }
    .knowledge-container .knowledge-item .edit-tool {
      position: absolute;
      right: 0;
      top: 0;
      padding: 8px; }
      .knowledge-container .knowledge-item .edit-tool a {
        background-color: #fbeb4e;
        color: #333;
        font-size: 0.95em;
        padding: 8px 15px; }
        .knowledge-container .knowledge-item .edit-tool a.status.draft {
          background-color: #333;
          color: #fff; }
        .knowledge-container .knowledge-item .edit-tool a.status.publish {
          background-color: #fbeb4e;
          border: solid 1px #275765;
          color: #333; }

.author img {
  max-width: 50px;
  max-height: 50px;
  border-radius: 8px;
  margin-right: 15px; }

.comment-container .comment-item {
  background-color: #fff;
  padding: 15px;
  border-radius: 10px;
  margin: 15px 0; }
  .comment-container .comment-item .author {
    padding-right: 0px; }
    .comment-container .comment-item .author img {
      width: 50px;
      border-radius: 8px; }
  .comment-container .comment-item .comment-msg {
    margin-bottom: 8px;
    line-height: 1; }
    .comment-container .comment-item .comment-msg img {
      max-width: 100% !important;
      height: auto !important; }
  .comment-container .comment-item time {
    font-size: 0.8rem;
    line-height: 1;
    color: #3aa0c2; }
  .comment-container .comment-item .reply-item {
    margin-top: 15px;
    position: relative;
    /*&:before{
      content:'';
      display:block;
      height:90%;
      border-left:solid 1px $cyan;
      position:absolute;
      left:0;
      top:0;
    }*/ }
  .comment-container .comment-item .comment-buttons {
    text-align: center;
    border-top: solid 1px #3aa0c2;
    margin-top: 8px;
    padding-top: 8px; }
    .comment-container .comment-item .comment-buttons .btn-reply-comment {
      background-color: #fbeb4e;
      color: #275765;
      padding: 4px 8px;
      border-radius: 8px;
      box-shadow: 0 0 3px #275765; }

.board-item {
  display: block;
  color: #275765;
  vertical-align: middle;
  border-radius: 10px;
  min-height: 60px;
  margin: 15px 0;
  padding: 15px;
  font-size: 0.85em;
  max-width: 450px; }
  .board-item#job-board {
    background: #fff url("/images/job-board.jpg") no-repeat right top/cover; }
  .board-item#experience-board {
    background: #fff url("/images/experience-board.jpg") no-repeat right top/cover; }
  .board-item#general-board {
    background: #fff url("/images/general-board.jpg") no-repeat right top/cover; }
  .board-item#sale-board {
    background: #fff url("/images/sale-board.jpg") no-repeat right top/cover; }
  .board-item:hover {
    color: #3aa0c2; }

.post-item {
  padding: 15px;
  background: #fff;
  border-radius: 10px;
  margin: 8px 0; }
  .post-item .post-title {
    color: #333; }
  .post-item time {
    color: #275765;
    font-size: 1rem; }
  .post-item .action-count {
    color: #275765; }

.contact-page #contact-address {
  padding-top: 30px;
  color: #fff;
  font-size: 0.85em;
  text-align: center; }
  .contact-page #contact-address i {
    font-size: 35px;
    display: block; }
.contact-page #map {
  height: 300px; }

.member-page #top-panel {
  font-size: 0.85em;
  color: #fff; }
.member-page #profile-nav {
  background-color: #fff;
  padding: 0 15px; }
  .member-page #profile-nav .navbar-nav li {
    padding: 8px 0; }
    .member-page #profile-nav .navbar-nav li a {
      font-size: 1.05em;
      padding: 8px;
      color: #275765; }
    .member-page #profile-nav .navbar-nav li.active {
      padding: 8px 0 0 0; }
      .member-page #profile-nav .navbar-nav li.active a {
        background-color: #3aa0c2;
        color: #fbeb4e;
        display: inline-block;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        position: relative; }
        .member-page #profile-nav .navbar-nav li.active a:after {
          content: '';
          display: block;
          width: 100%;
          height: 8px;
          position: absolute;
          bottom: -8px;
          left: 0;
          background-color: #3aa0c2; }

.inbox-container {
  padding-top: 15px; }
  .inbox-container .message {
    padding-bottom: 15px;
    border-bottom: solid 1px #275765; }
  .inbox-container .inbox-item {
    display: block;
    background-color: #fff;
    border-radius: 15px;
    padding: 15px;
    margin: 8px 0;
    color: #333; }
    .inbox-container .inbox-item .author-name {
      margin: 0; }
    .inbox-container .inbox-item .author time {
      color: #3aa0c2; }

#footer-nav ul li {
  font-size: 0.85em;
  margin-bottom: 8px; }
  #footer-nav ul li:first-child {
    margin-top: 15px;
    color: #275765; }
  #footer-nav ul li a {
    color: #fff; }

.review-star {
  margin: 0;
  padding: 5px;
  display: inline; }
  .review-star li {
    padding: 0;
    margin: 0;
    display: inline-block; }
    .review-star li i {
      color: #fbeb4e; }

.review-list .review-star {
  display: block; }
  .review-list .review-star li:first-child {
    width: 150px; }
  .review-list .review-star li i {
    font-size: 0.7em;
    -webkit-text-stroke: 1px #e9d120; }
    .review-list .review-star li i.rating {
      cursor: pointer; }

@media screen and (min-width: 992px) {
  body {
    padding-top: 0;
    padding-bottom: 0;
    min-height: 100% !important; }

  header {
    font-size: 20px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020; }
    header #nav-row {
      border-bottom: solid 1px #eaeaea;
      border-top: solid 1px #eaeaea; }
    header nav.navbar {
      padding-bottom: 0; }
      header nav.navbar #navbarCollapse {
        position: relative;
        height: auto;
        background: none;
        width: auto;
        overflow: visible;
        top: 0;
        padding: 0; }
        header nav.navbar #navbarCollapse:before {
          display: none; }
        header nav.navbar #navbarCollapse .navbar-nav li.nav-item {
          margin: 4px 8px; }
          header nav.navbar #navbarCollapse .navbar-nav li.nav-item a {
            white-space: nowrap;
            font-size: 0.95em;
            color: #275765;
            background: none;
            padding: 13px 8px; }
          header nav.navbar #navbarCollapse .navbar-nav li.nav-item:last-child {
            display: none; }
          header nav.navbar #navbarCollapse .navbar-nav li.nav-item.active a {
            color: #3aa0c2; }
          header nav.navbar #navbarCollapse .navbar-nav li.nav-item .dropdown-menu {
            display: none;
            background: #fff;
            padding: 8px;
            box-shadow: 0 0 5px #eaeaea; }
            header nav.navbar #navbarCollapse .navbar-nav li.nav-item .dropdown-menu.show {
              display: block; }
            header nav.navbar #navbarCollapse .navbar-nav li.nav-item .dropdown-menu li {
              margin-top: 0;
              margin-bottom: 0; }
              header nav.navbar #navbarCollapse .navbar-nav li.nav-item .dropdown-menu li:first-child {
                margin-top: 0; }
              header nav.navbar #navbarCollapse .navbar-nav li.nav-item .dropdown-menu li a {
                font-size: 20px; }
        header nav.navbar #navbarCollapse #hello-monday {
          display: none; }
    header #signup-btn {
      font-size: 18px; }
    header #menu-desktop {
      display: block; }
    header #mobile-nav {
      display: none; }
    header #font-resize span {
      font-size: 20px; }
    header #font-resize .btn-plus i {
      font-size: 29px; }
    header #font-resize .col i {
      font-size: 26px; }

  footer {
    padding-bottom: 15px; }

  .nav-scroller .nav {
    justify-content: left !important; }

  #top-slider .carousel-inner .item {
    height: 550px !important; }

  #body {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto; }

  #content .back-btn {
    display: inline-block;
    margin-top: 30px; }
  #content.homepage {
    display: flex;
    flex-wrap: wrap; }
    #content.homepage section {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%; }
      #content.homepage section:first-child {
        padding-top: 0;
        background: none;
        flex: 0 0 100%;
        max-width: 100%; }
      #content.homepage section .top-container {
        padding-top: 0;
        background: url("/images/banner-homepage.jpg") no-repeat right center/60%;
        border-radius: 15px; }
        #content.homepage section .top-container #top-banner {
          width: 50%;
          min-height: 400px;
          display: flex;
          align-items: center !important; }
          #content.homepage section .top-container #top-banner div {
            margin: auto; }
    #content.homepage #gallery {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
      #content.homepage #gallery .carousel-inner .item {
        min-height: 350px; }
      #content.homepage #gallery #port-slider .profile img {
        width: 150px; }
    #content.homepage #selection-jobs > div:first-child {
      background: #eaeaea url("/images/bg-couple.png") no-repeat left top/50%; }
    #content.homepage #selection-jobs #selection-jobs-container {
      width: 50%;
      margin-left: 50%;
      padding: 15px; }
      #content.homepage #selection-jobs #selection-jobs-container h3 {
        background: none;
        padding-left: 0;
        min-height: 0;
        margin-bottom: 15px; }
      #content.homepage #selection-jobs #selection-jobs-container #select-job-cat {
        text-align: left; }
    #content.homepage #board #board-bg {
      background: url("/images/banner-home-board-section.jpg") no-repeat left top/contain;
      border-radius: 15px; }
    #content.homepage #aboutus2-section {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
    #content.homepage #signup-section {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
      #content.homepage #signup-section .bg-image .row {
        min-height: 250px; }
    #content.homepage section:last-child {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }

  #jobs-body #tab-nav a {
    margin-left: 30px;
    margin-right: 30px; }
  #jobs-body .job-container .job-item {
    padding: 30px; }
    #jobs-body .job-container .job-item figure img {
      margin-top: 0; }
    #jobs-body .job-container .job-item .col-description {
      text-align: left; }
      #jobs-body .job-container .job-item .col-description p {
        margin-left: 0 !important; }
  #jobs-body .job-container.single .job-item {
    padding: 30px; }

  .knowledge-container .knowledge-item {
    height: calc(100% - 30px); }
    .knowledge-container .knowledge-item .description {
      padding: 30px; }
      .knowledge-container .knowledge-item .description a {
        color: #275765 !important; }
    .knowledge-container .knowledge-item .action-tool {
      padding: 0px 30px 30px; }
    .knowledge-container .knowledge-item .share-tool {
      margin-top: 0; }
      .knowledge-container .knowledge-item .share-tool p {
        margin-bottom: 0; }
    .knowledge-container .knowledge-item .edit-tool {
      position: absolute;
      right: 0;
      top: 0;
      padding: 8px; }
      .knowledge-container .knowledge-item .edit-tool a {
        background-color: #fbeb4e;
        color: #333;
        font-size: 0.95em;
        padding: 8px 15px; }

  .board-item {
    min-height: 160px;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 0 0 2px #fff; } }
